The __set purpose

- « Yaf_Config_Ini::rewind

- Yaf_Config_Ini::toArray »

- PHP Manual
- Yaf_Config_Ini
- The __set purpose

# Yaf_Config_Ini::__set

(Yaf >=1.0.0)

Yaf_Config_Ini::__set — The __set purpose

### Description

public Yaf_Config_Ini::__set(string `$name`, mixed `$value`): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

`value`

### Return Values